[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TCustomColorListBox.DefaultColorColor

DefaultColorColor - the default colour, expressed as a Color value

## Declaration

Source position: colorbox.pas line 184

`public property TCustomColorListBox.DefaultColorColor: TColor read FDefaultColorColor write SetDefaultColorColor default clBlack;`

## Description

DefaultColorColor - the default colour, expressed as a Color value

The use of the construct ..ColorColor denotes the value of a colour as a TColor, as opposed to an index value

The latest version of this document can be found at lazarus-ccr.sourceforge.net .